Subject: Trainer Candidate - Pratiksha Bansal
From: Pratiksha Bansal <[email-masked]>
To: [email-masked], [email-masked], [email-masked], [email-masked], [email-masked], [email-masked]
Date: Fri, 29 Oct 2021 08:30:02 -0400

| | Tech Support Test

Name | Pratiksha Bansal
E-mail | [email-masked]
Phone Number | (+91) 7275114991
Do you have your own transportation (2 or 4 wheeler) or are you able to commute to office without using Metro? Our office is located in Noida Sector 2, near Noida - Sector 15 Metro Station | I have my own 2/4 wheeler transport
Where do you currently live (area) | Palam, Delhi

Please give us details of your last 3 employments including current. If you've not worked in 3 companies, please enter NA

| Name of Company | Designation | Last working day | Monthly Salary (inhand)
Current Employer | Aakash Educational Services Limited | Assistant Manager - Training | Presently Working | 57448
Previous Employer 1 | Global Classroom Private Limited | EA to Director - Training | March'19 | 42000
Previous Employer 2 | Jahangirabad Institute of Technology | HR | July'18 | 25000

If Selected, how much time do you need to join? | 30 days

Please briefly describe your work experience specifically in training?

I have overall 5+ years of experience into training which includes Academic (Teachers, Principals, HODs & Decision Makers) and Non Academic (Sales profiles like Counsellors, Branch Heads, Marketing Officers etc) roles. My job includes the following:
1- Delivers quality training like new hire training, refresher, fgd, ad hoc, pan India sessions & TTT & KT sessions, conduct focused group discussions.
2- Develop content, makes changes into existing content basis circulars, emails from the corporate office & business changes as published by different examination bodies. Plans KT sessions with the Team.
3- Review & update training content as per business requirements, develops self learning courses on skills required by the sales at the branches. Keeps identifying ways to build & develop sales competencies.
4- Coordinate complete training management & development related tasks, which includes planning & coordination.

Have you worked as a trainer in a Call Center/Customer Service/BPO Environment? | No
Please tell us below in 300 - 500 words about the most difficult situation you faced either while training or managing a team. | It was one when a trainer was absent in the current NHT batch and all other trainers were jam packed and occupied and no one was available. So to better come out of the situation we had to club the two batches in such a way that both do not get effected.

What according to you is the difference between good and great customer service. (Explain in 4 - 6 sentences)

Good customer services can be a mere conversation. If you pick up a call and say "Hello, my name is pratiksha, how may I help you" . This is a good call opening for incoming call but to make it great you need to give you experience a WOW experience by adding a few things like "Asking the well being of customer, or further assistance".
"Hi, welcome to XYZ, my name is Pratiksha. How are you today? How may I help you? I can certainly help you. Hope I was able to help you (Towards the end).

What according to you makes you a good candidate for this position? | I have overall good experience in terms of training people of all ages. Also I have worked with both Academics & Non Academic roles which make me strong to associate with people and collaboratively work with them.
On a scale of 1 - 5 please rate your fluency in spoken English | 5

| |